package cn.fw.valhalla.domain.query;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

/**
 * @author : kurisu
 * @className : PublicPoolQueryVO
 * @description : 公共池查询条件
 * @date: 2021-03-30 16:51
 */
@Data
@ToString(callSuper = true)
@EqualsAndHashCode(callSuper = true)
public class PublicPoolQueryVO extends PoolQuery {
    private Integer type;
    private Long brandId;
    private Long seriesId;
    private Long specId;
    private String shopName;
}
